.form-section {
  height: 100%;
}

.form-container {
    font-family: $default-font;
    border: 3px $dark-mode solid;
    border-radius: 5px;
    box-shadow: 0 8px 10px rgba(57, 63, 72, 0.3);

    background-color: $dark-mode-dark;
    min-height: 65vh;
    width: 80vw;
    margin: 1em auto 0 auto;
}

.form-header {
    color: whitesmoke;
    font-size: 2em;
    text-align: center;

    border-radius: 5px 5px 0 0;

    align-self: flex-start;
    padding: .75em 0;
    width: 100%;
}

.form-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.form-item {
    margin-bottom: 1rem;
    text-align: center;
    width: 100%;
}

.form-item-label {
    color: whitesmoke;
    font-weight: bold;
}

input {
    background-color: $dark-mode-dark;
    border: none;
    border-bottom: 3px $dark-mode solid;
    border-radius: 3px;
    color: white;
    font-size: 1.5em;

    padding: .2em;
    width: 60%;
}

.form-button-container {
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-items: center;

    color: white;
    font-size: .8em;

    margin-top: 1rem;
    text-align: center;
    width: 100%;
}

.form-button-container button {
    font-size: 1.5em !important;
}

.form-button-container p {
    margin: 0;

    a {
        color: $dark-mode-yellow;
        text-decoration: none;
    }
    a:visited {
        color: $dark-mode-yellow;
    }
}


@media only screen and (min-width: 768px) {
    /* For desktop: */
    .form-container {
      width: 40vw;
    }
  }
